set(spm_KERNEL_HEX_NAME zephyr.hex)
set(spm_ZEPHYR_BINARY_DIR /opt/ncs/nrf/samples/nrf9160/udp/build/spm/zephyr)
set(spm_KERNEL_ELF_NAME zephyr.elf)
list(APPEND spm_BUILD_BYPRODUCTS /opt/ncs/nrf/samples/nrf9160/udp/build/spm/zephyr/zephyr.hex)
list(APPEND spm_BUILD_BYPRODUCTS /opt/ncs/nrf/samples/nrf9160/udp/build/spm/zephyr/zephyr.elf)
list(APPEND spm_BUILD_BYPRODUCTS
    /opt/ncs/nrf/samples/nrf9160/udp/build/spm/libspmsecureentries.a)
list(APPEND spm_PM_YML_DEP_FILES /opt/ncs/nrf/samples/spm/pm.yml)
list(APPEND spm_PM_YML_FILES /opt/ncs/nrf/samples/nrf9160/udp/build/spm/zephyr/include/generated/pm.yml)
list(APPEND spm_PM_YML_DEP_FILES /opt/ncs/nrf/subsys/partition_manager/pm.yml.trustzone)
list(APPEND spm_PM_YML_FILES /opt/ncs/nrf/samples/nrf9160/udp/build/spm/modules/nrf/subsys/partition_manager/pm.yml.trustzone)
